@charset "utf-8";
:root {
  --cool-category-color: #27cbf9;
  --collection-category-color: #340143;
  /* --home-category-color: #fc5cba; */
  --furdoll-category-color: #fc5cba;
  --office-category-color: #33cb26;
  --shirts-category-color: #33cb26;
  --mobile-category-color: #fb643e;
  --statues-category-color: #fb643e;
  --pop-category-color: #5f1a5b;
  --sale-category-color: #ff3134;
}

img,
a,
br {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
}

a {
  text-decoration: none;
  color: #fff;
  cursor: pointer;
}

.center {
  text-align: center;
}

strong {
  font-weight: 600;
}

html {
  direction: rtl;
}

html,
body,
input,
textarea {
  font-size: 14px;
  font-family: "Open Sans Hebrew", sans-serif;
}

.ie html,
.ie body,
.ie input,
.ie textarea,
.ie select,
.ie input[type="submit"],
.ie input[type="text"],
.ie input[type="tel"],
.ie input[type="email"],
.ie input[type="num"],
.ie input[type="button"],
.ie textarea,
.ie button {
  font-family: sans-serif !important;
}

select,
input[type="submit"],
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="num"],
input[type="button"],
textarea,
button {
  outline: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: none;
  resize: none;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  font-family: "Open Sans Hebrew", sans-serif;
  -webkit-box-shadow: none;
  box-shadow: none;
}

body {
  background: white;
  letter-spacing: 1px;
  position: relative;
  padding-bottom: 14vw;
}

.trans,
header,
.products-showcase article .hover,
#login-popup {
  transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
  -o-transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
  -ms-transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
  -moz-transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
  -webkit-transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
  -webkit-transform: translatez(0);
  -moz-transform: translatez(0);
  -ms-transform: translatez(0);
  -o-transform: translatez(0);
  transform: translatez(0);
}

.noflow {
  overflow: hidden;
}

.ltr {
  direction: ltr;
}

.grid {
  width: 930px;
  height: 100%;
  left: 0;
  right: 0;
  margin: auto;
  position: relative;
  left: 0;
}

header {
  position: fixed;
  z-index: 9;
  width: 100%;
  height: 80px;
}

header.sticky {
  background: rgba(255, 255, 255, 0.97);
}

header .logo {
  position: absolute;
  left: 0;
  top: 15px;
}

header .logo img {
  width: 155px;
}

header .navigation-icons {
  position: absolute;
  right: 0;
  top: 0;
}

header .navigation-icons a {
  display: inline;
  line-height: 80px;
  margin-left: 30px;
  position: relative;
}

header .navigation-icons a img {
  height: 30px;
  vertical-align: middle;
  transition: all 0.3s ease;
}

header .navigation-icons a img:hover {
  transform: scale(1.05);
  transition: all 0.3s ease;
}

.large-head {
  height: 500px;
  height: calc(70vh - 90px);
  max-height: 620px;
  margin-bottom: 110px;
}

.large-head #slider,
.large-head #productSplash {
  height: 100%;
}

.large-head nav {
  height: 90px;
  background-color: #340143;
}

.large-head #slider > div .large-head #miniSlider > div {
  height: 100%;
  width: 100%;
}

.slick-next,
.slick-prev {
  height: 43px;
  width: 28px;
  background: url("../images/arrow.png") no-repeat;
  background-size: 100%;
  border: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 35px;
  margin: auto;
  padding: 0;
  outline: none;
  cursor: pointer;
  line-height: 0;
  font-size: 0;
  line-height: 0;
  z-index: 5;
}

.slick-prev {
  right: 35px;
  left: auto;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.category-strip {
  text-align: center;
}

.footer-categories {
  height: auto;
  position: absolute;
  bottom: 80px;
  text-align: center;
}

.category-strip li,
.footer-categories li {
  display: inline-block;
  text-align: center;
  padding-top: 20px;
  margin: auto 40px;
}

.category-strip li img,
.footer-categories li img {
  height: 30px;
  display: block;
  margin-bottom: 10px;
  transition: all 0.3s ease;
}

.category-strip li:hover img,
.footer-categories li:hover img {
  transform: scale(1.05);
  transition: all 0.3s ease;
}

.category-strip.single.cool {
  background-color: var(--cool-category-color);
}

.category-strip.single.kitchen {
  background-color: #fcd724;
}

.category-strip.single.furdoll {
  background-color: var(--furdoll-category-color);
}

.category-strip.single.sale {
  background-color: var(--sale-category-color);
}

.category-strip.single.statues {
  background-color: var(--statues-category-color);
}

.category-strip.single.pop {
  background-color: var(--pop-category-color);
}

.category-strip.single.collection {
  background-color: var(--collection-category-color);
}

.category-strip.single.shirts {
  background-color: var(--shirts-category-color);
}

#vars {
  display: inline-block;
  font-size: 1em;
  line-height: 1.1;
  margin: 2px 0;
  font-weight: bold;
  cursor: pointer;
  padding: 5px;
}

.vars-arrow {
  display: inline-block;
  position: relative;
  margin-right: 4px;
  height: 10px;
  width: 10px;
  background: url("../images/arrow.png") no-repeat center;
  background-size: contain;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

#vars.cool {
  color: #fff;
  background-color: var(--cool-category-color);
}

#vars.kitchen {
  color: #fff;
  background-color: #fcd724;
}

#vars.furdoll {
  color: #fff;
  background-color: var(--furdoll-category-color);
}

#vars.sale {
  color: #fff;
  background-color: var(--sale-category-color);
}

#vars.statues {
  color: #fff;
  background-color: var(--statues-category-color);
}

#vars.shirts {
  color: #fff;
  background-color: var(--shirts-category-color);
}
#vars.pop {
  color: #fff;
  background-color: var(--pop-category-color);
}
#vars.collection {
  color: #fff;
  background-color: var(--collection-category-color);
}

.png-headline {
  width: 250px;
  text-align: center;
  display: block;
  left: 0;
  right: 0;
  margin: 15px auto;
}

.products-showcase {
  right: 0;
}

.products-showcase article {
  width: 290px;
  height: 290px;
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
  position: relative;
  cursor: pointer;
}

.products-showcase article .hover {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  width: 100%;
  height: 0;
  background-color: rgba(39, 203, 249, 0.8);
  bottom: 0;
  z-index: 2;
  overflow: hidden;
}

.products-showcase article .hover h4 {
  text-align: center;
  color: #fff;
  padding: 30px 20px 0 20px;
  font-weight: bold;
  font-size: 16px;
}

.products-showcase article .hover p {
  text-align: center;
  color: #fff;
  padding: 20px 20px;
  font-size: 13px;
  line-height: 140%;
}

.products-showcase article:hover .hover {
  visibility: visible;
  opacity: 1;
  height: 100%;
}

.products-showcase article span.price {
  font-size: 17px;
  font-weight: bold;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 82px;
  height: 35px;
  padding: 0;
  line-height: 35px;
  text-align: center;
  background-color: var(--cool-category-color);
  color: #ffffff;
  z-index: 3;
}

.products-showcase article.furdoll span.price {
  background-color: var(--furdoll-category-color);
}

.products-showcase article.sale span.price {
  background-color: var(--sale-category-color);
}

.products-showcase article.pop span.price {
  background-color: var(--pop-category-color);
}

.products-showcase article.kitchen span.price {
  background-color: #fcd724;
}

.products-showcase article.statues span.price {
  background-color: var(--statues-category-color);
}

.products-showcase article.shirts span.price {
  background-color: var(--shirts-category-color);
}

.products-showcase article.collection span.price {
  background-color: var(--collection-category-color);
}

.products-showcase article.furdoll .hover {
  background-color: rgba(252, 92, 186, 0.8);
}

.products-showcase article.sale .hover {
  background-color: rgba(255, 49, 52, 0.8);
}

.products-showcase article.pop .hover {
  background-color: rgba(95, 26, 91, 0.8);
}

.products-showcase article.kitchen .hover {
  background-color: rgba(252, 215, 36, 0.8);
}

.products-showcase article.statues .hover {
  background-color: rgba(251, 100, 62, 0.8);
}

.products-showcase article.shirts .hover {
  background-color: rgba(51, 203, 38, 0.8);
}
.products-showcase article.collection .hover {
  background-color: rgba(52, 1, 67, 0.8);
}

.clear-padding {
  clear: both;
}

.clear-padding.category {
  padding-bottom: 150px;
}

#home-footer {
  position: relative;
  height: 400px;
  margin-top: 200px;
}

@media screen and (min-width: 2000px) {
  #home-footer {
    height: 700px;
  }
}

.about-us-block {
  width: 50%;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  background-color: #ededed;
}

.about-us-block img {
  width: 100%;
  position: absolute;
  top: 0;
  z-index: 4;
}

.about-us-block .bubble {
  width: 390px;
  height: 300px;
  background: url("../images/about-bubble.png") no-repeat;
  background-size: contain;
  z-index: 5;
  position: absolute;
  top: -185px;
  padding: 56px 80px 30px 0;
  left: 7%;
}

.about-us-block .bubble h3 {
  width: 60%;
  right: 0;
  left: 0;
  padding: relative;
  margin: 0 auto;
  font-size: 22px;
  font-weight: bold;
  color: #340143;
}

.about-us-block .bubble p {
  width: 60%;
  right: 0;
  left: 0;
  padding: relative;
  margin: 0 auto;
  font-size: 13px;
  margin-top: 6px;
  color: #340143;
}

.about-us-block .bubble p a {
  text-decoration: underline;
  color: #340143;
  cursor: pointer;
}

.newsletter-block {
  width: 50%;
  height: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  background: url("../images/newsletter-background.jpg") no-repeat center;
  background-size: cover;
}

.newsletter-block .join-box {
  position: absolute;
  top: 0;
  bottom: 10%;
  right: 0;
  left: 0;
  margin: auto;
  width: 400px;
  height: 60px;
}

.newsletter-block .join-box:after {
  content: "";
  display: block;
  position: relative;
  top: 35px;
  width: 100%;
  height: 70px;
  background: url("../images/annoy.png") no-repeat center;
  background-size: contain;
}

.newsletter-block .join-box strong {
  display: block;
  font-size: 1vw;
  padding-bottom: 5px;
  font-weight: bold;
  color: #340143;
  font-size: 16.4px;
}

.newsletter-block input[type="text"] {
  border: 1px solid #340143;
  color: #340143;
  height: 35px;
  line-height: 35px;
  background-color: transparent;
  text-indent: 10px;
  width: 85%;
  display: block;
  float: right;
}

.newsletter-block input[type="submit"] {
  background: #340143;
  color: #ffdc50;
  height: 35px;
  line-height: 35px;
  text-align: center;
  border: 0;
  padding: 0;
  width: 15%;
  float: right;
  cursor: pointer;
}

footer {
  height: 23vw;
  width: 100%;
  position: absolute;
  bottom: 0;
  background: url("../images/footer_purple.png") no-repeat;
  background-size: 100% auto;
  z-index: 1000;
  overflow-y: hidden;
}

footer.active {
  overflow-y: visible;
}

footer.cool {
  margin-top: 50px;
  background: url("../images/footer_blue.png") no-repeat;
  background-size: 100% auto;
}

footer.furdoll {
  margin-top: 50px;
  background: url("../images/footer_pink.png") no-repeat;
  background-size: 100% auto;
}

footer.statues {
  margin-top: 50px;
  background: url("../images/footer_orange.png") no-repeat;
  background-size: 100% auto;
}

footer.kitchen {
  margin-top: 50px;
  background: url("../images/footer_yellow.png") no-repeat;
  background-size: 100% auto;
}

footer.sale {
  margin-top: 50px;
  background: url("../images/footer_red.png") no-repeat;
  background-size: 100% auto;
}

footer.shirts {
  margin-top: 50px;
  background: url("../images/footer_green.png") no-repeat;
  background-size: 100% auto;
}

footer .credit {
  font-size: 11px;
  color: white;
  bottom: 10px;
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  direction: ltr;
}

footer #footer-menu {
  bottom: 40px;
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
}

footer #footer-menu li {
  display: inline-block;
  color: white;
}

footer #footer-menu li a {
  color: white;
}

footer #footer-menu li.current-menu-item a {
  color: #fcd724;
}

footer #footer-menu li:last-child .sep {
  display: none;
}

#login-popup {
  visibility: hidden;
  opacity: 0;
  background: #340143;
  border: 1px solid #fcd724;
  height: 200px;
  position: fixed;
  top: 130px;
  z-index: 8;
}

#login-popup.active {
  visibility: visible;
  opacity: 1;
}

#login-popup .close-popup {
  position: absolute;
  top: -15px;
  right: -15px;
  z-index: 5;
}

#login-popup .close-popup img {
  height: 40px;
}

#login-popup .title {
  width: 50%;
  padding: 30px 50px 0 0;
  position: relative;
  float: right;
}

#login-popup .title img {
  width: 90%;
}

#login-popup form {
  width: 50%;
  padding: 30px;
  position: relative;
  float: right;
  width: 50%;
  padding: 30px;
  position: relative;
  float: right;
  display: block !important;
  border: none;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
}

#login-popup form input.text {
  display: block;
  width: 100%;
  border: 1px solid white;
  background-color: transparent;
  color: #fcd724;
  margin-bottom: 15px;
  height: 35px;
  line-height: 35px;
  text-indent: 10px;
}

#login-popup form input[type="submit"] {
  background: #fcd724;
  color: #340143;
  height: 35px;
  line-height: 35px;
  text-align: center;
  border: 0;
  padding: 0;
  width: 50px;
  float: left;
  cursor: pointer;
}

#category-producs {
  margin-top: 20px;
}

@media screen and (max-width: 768px) {
  #splash.single-product {
    max-height: 2000px;
    height: auto;
    position: relative;
  }
}

#disclaimer-head {
  height: 35vw;
  background: url("../images/disclaimer-head.png") no-repeat;
  background-size: 100%;
}

#disclaimer-head.about {
  background: url("../images/about-head.png") no-repeat;
  background-size: 100%;
  position: relative;
  z-index: 2;
}

#disclaimer-head.cart {
  background: url("../images/cart-head.png") no-repeat;
  background-size: 100%;
  z-index: 2;
  position: relative;
}

.content {
  margin-bottom: 100px;
}

.content h2 {
  font-size: 24px;
}

.content p {
  padding-bottom: 15px;
  line-height: 130%;
}

.product-head {
  height: 400px;
}

.grid.about {
  width: 100%;
  background: url("../images/about-signs.png") center no-repeat;
  background-size: 100%;
  margin-bottom: 0;
  padding: 180px 0 0 0;
  margin-top: -170px;
}

.about .row {
  position: relative;
  height: 500px;
  width: 930px;
  margin: 0 auto;
  right: 0;
  left: 0;
  position: relative;
}

.about .row .right,
.about .row .left {
  height: 100%;
  width: 48%;
  height: 100%;
}

.about .row .left {
  float: left;
}

.about .row .left h2 {
  font-size: 1.1em;
  font-weight: bold;
}

.about .row .left p,
.about .row .left h2 {
  width: 70%;
  margin: 0 auto;
  right: 0;
  left: 0;
  position: relative;
  color: #340143;
  line-height: 1.5;
  top: 40px;
}

.about .ltr {
  direction: ltr;
  text-align: left;
}

.about .row .right {
  background: url("../images/about-logo.png") top no-repeat;
  background-size: 100%;
  overflow: visible;
  position: relative;
  float: right;
  top: -15vh;
}

.about .blue-strip {
  background: url("../images/blue-strip.png") center no-repeat;
  background-size: 100%;
  height: 450px;
  text-align: center;
  color: #fff;
  position: relative;
}

.about .blue-strip p {
  line-height: 2.5;
  font-size: 1em;
  position: absolute;
  height: 220px;
  top: 0;
  bottom: 0;
  width: 100%;
  margin: auto;
}

.about .blue-strip span {
  font-weight: bold;
}

#logos {
  display: block;
  width: 60%;
  position: relative;
  right: 0;
  left: 0;
  margin: 50px auto;
}

.about .contact {
  position: relative;
  display: block;
  width: 500px;
  right: 0;
  left: 0;
  margin: 50px auto;
  color: #340143;
  font-size: 1.3em;
  font-weight: bold;
  text-align: center;
}

.about .contact a {
  display: block;
  position: relative;
  width: 130px;
  border: 2px solid #fcd724;
  right: 0;
  left: 0;
  margin: 20px auto;
  color: #340143;
  font-size: 1em;
  padding: 12px;
  transition: all 0.3s ease;
  cursor: pointer;
}

.about .contact a:hover {
  background: #340143;
  color: #fcd724;
  cursor: pointer;
  transition: all 0.3s ease;
}

div.about {
  padding-bottom: 50vh;
  background: url("../images/guys.jpg") bottom no-repeat;
  background-size: 80%;
}

/* PRODUCT UPPER PAGE */

.slick-slider .slick-track,
.slick-slider .slick-list {
  height: 100%;
}

#splash {
  min-height: 550px;
  height: 650px;
  height: calc(100vh - 118px);
}

#productSplash {
  display: block;
  position: relative;
  right: 0;
  left: 0;
  margin: 0 auto;
  top: 80px;
  width: 90%;
  max-width: 1000px;
}

#productSplash .right {
  position: relative;
  min-height: calc(100% - 80px);
  width: 30%;
  display: inline-block;
  float: right;
}

#productSplash .left {
  position: relative;
  height: calc(100% - 80px);
  width: 60%;
  display: inline-block;
  float: left;
}

#productSplash .left .price {
  position: absolute;
  left: 5%;
  bottom: 5%;
  height: 65px;
  width: 140px;
  text-align: center;
  line-height: 65px;
  color: #fff;
  font-size: 2em;
  background: red;
}

#productSplash .right h2 {
  font-size: 2em;
  color: #361144;
  font-weight: bold;
  line-height: 1.4;
}

#productSplash .right p {
  font-size: 1em;
  color: #361144;
  line-height: 1.1;
}

#productSplash .right p:after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: red;
  margin: 5px 0;
}

#productSplash .right h3 {
  font-size: 1em;
  color: #361144;
  line-height: 1.1;
  display: block;
  margin: 2px 0;
}

#productSplash .right .bottom {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.ie #productSplash .right .bottom {
  position: relative;
  bottom: 0;
  width: 100%;
}

#productSplash .right .buy {
  font-size: 2em;
  color: #fff;
  width: 100%;
  height: 70px;
  text-align: center;
  cursor: pointer;
  transition: all 0.3s ease;
  box-shadow: none;
  outline: none;
  display: block;
}

#productSplash .right a.buy {
  line-height: 70px;
  margin: 5px 0;
}

#productSplash .right .buy:hover {
  background-color: #340143 !important;
  transition: all 0.3s ease;
}

#miniSlider {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

#productSplash .left #miniSlider,
#productSplash .right .text {
  position: absolute;
  right: 0;
  left: 0;
  bottom: 0;
  top: 0;
  width: 90%;
  height: 90%;
  margin: auto;
}

#productSplash .social {
  width: 100%;
  height: 50px;
  position: relative;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  padding: 10px 0;
  margin: 10px 0;
  align-items: center;
  align-content: center;
  text-align: left;
}

#productSplash .social a {
  height: 100%;
  position: relative;
  flex: 1;
  transition: all 0.3s ease;
}

#productSplash .social a:hover img {
  transform: scale(1.05);
  transition: all 0.3s ease;
}

#productSplash .social a img {
  height: 100%;
  width: auto;
  transition: all 0.3s ease;
}

/* COLORS */
#productSplash .right .buy.cool,
#productSplash .left .price.cool,
#productSplash .right p.cool:after {
  background-color: var(--cool-category-color);
}

#productSplash .right .buy.kitchen,
#productSplash .left .price.kitchen,
#productSplash .right p.kitchen:after {
  background-color: #fcd724;
}

#productSplash .right .buy.furdoll,
#productSplash .left .price.furdoll,
#productSplash .right p.furdoll:after {
  background-color: var(--furdoll-category-color);
}

#productSplash .right .buy.sale,
#productSplash .left .price.sale,
#productSplash .right p.sale:after {
  background-color: var(--sale-category-color);
}

#productSplash .right .buy.statues,
#productSplash .left .price.statues,
#productSplash .right p.statues:after {
  background-color: var(--statues-category-color);
}

#productSplash .right .buy.shirts,
#productSplash .left .price.shirts,
#productSplash .right p.shirts:after {
  background-color: var(--shirts-category-color);
}

#productSplash .right .buy.pop,
#productSplash .left .price.pop,
#productSplash .right p.pop:after {
  background-color: var(--pop-category-color);
}

#productSplash .right .buy.collection,
#productSplash .left .price.collection,
#productSplash .right p.collection:after {
  background-color: var(--collection-category-color);
}

/* CONTACT */

.join-box input::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #340143;
}

.join-box input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #340143;
  opacity: 1;
}

.join-box input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #340143;
  opacity: 1;
}

.join-box input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #340143;
}

.join-box input:placeholder-shown {
  /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
  color: #340143;
}

.cart.left input::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #340143;
}

.cart.left input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #340143;
  opacity: 1;
}

.cart.left input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #340143;
  opacity: 1;
}

.cart.left input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #340143;
}

.cart.left input:placeholder-shown {
  /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
  color: #340143;
}

::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #fcd724;
}

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #fcd724;
  opacity: 1;
}

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #fcd724;
  opacity: 1;
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #fcd724;
}

:placeholder-shown {
  /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
  color: #fcd724;
}

.contactFooter {
  display: block;
  width: 100%;
  height: 530px;
  background: url("../images/contact-footer.png") no-repeat center;
  background-size: 100%;
  position: absolute;
  bottom: -530px;
  z-index: 10;
  transition: all 1s ease;
}

.contactFooter.active {
  bottom: 0;
  transition: all 1s ease;
}

.contactFooter a {
  border: none !important;
  display: block !important;
  position: absolute !important;
  margin: 0 !important;
}

.contactFooter .contact {
  position: absolute;
  right: 0;
  left: 0;
  top: 10vh;
  bottom: 0;
  margin: auto;
  height: 300px;
  width: 80%;
  max-width: 1200px;
  background: #340143;
  border: 3px solid #fcd724;
  padding: 15px;
}

.contactFooter .contact .close {
  position: absolute;
  top: -35px;
  right: -35px;
  height: 80px;
  cursor: pointer;
}

.contactFooter .header {
  height: 100%;
  width: 50%;
  background: url("../images/contactH.png") no-repeat center;
  background-size: contain;
  float: right;
  margin-right: 1.5%;
}

.contactFooter form {
  height: 100%;
  width: 45%;
  float: left;
}

.contactFooter form input {
  border: 2px solid #fff;
  color: #fcd724;
  text-indent: 8px;
  text-align: right;
  height: 40px;
  float: right;
  width: 45%;
  margin: 2.5%;
  background: #340143;
  font-size: 18px;
}

.contactFooter textarea {
  clear: both;
  width: 95%;
  margin: 0 2.5%;
  background: #340143;
  color: #fcd724;
  text-indent: 8px;
  height: 90px;
  border: 2px solid #fff;
  font-size: 18px;
}

.contactFooter form input[type="submit"] {
  background: #fcd724;
  color: #340143;
  width: 80px;
  height: 50px;
  text-align: center;
  font-weight: bold;
  font-size: 21px;
  float: left;
  text-indent: 0;
  margin-top: 20px;
}

.cart.right {
  width: 49%;
  height: auto;
  float: right;
}

.cart.right .item {
  width: 100%;
  height: 300px;
  position: relative;
  margin: 100px 0;
}

.cart.right .item .info {
  background: #340143;
  width: 100%;
  height: 45px;
  line-height: 45px;
  position: absolute;
  bottom: 0;
  color: #fff;
  font-size: 1.2em;
  padding: 0 15px;
}

.cart.right .item .info h4 {
  float: right;
}

.cart.right .item .info .price {
  float: left;
}

.cart.right .item:first-child {
  margin-top: 0;
}

.cart.right .item:after {
  content: "";
  display: block;
  position: absolute;
  height: 60px;
  width: 60px;
  background: url("../images/plus.png") no-repeat center;
  background-size: contain;
  bottom: -80px;
  right: 0;
  left: 0;
  margin: 0 auto;
}

.cart.right .item:last-child:after {
  background: url("../images/equal.png") no-repeat center;
  background-size: contain;
}

.woocommerce a.remove {
  position: absolute !important;
  right: -20px !important;
  top: -20px !important;
  height: 50px !important;
  width: 50px !important;
  background: url("../images/close.png") no-repeat center !important;
  background-size: contain !important;
  cursor: pointer !important;
}

.product-quantity .circle {
  position: absolute;
  left: -20px;
  top: -20px;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  background: #340143;
  color: #fff;
  text-align: center;
  line-height: 50px;
  font-size: 1.4em;
  font-weight: bold;
  cursor: pointer;
}

.product-quantity .circle select {
  cursor: pointer;
}

.product-quantity .circle:after {
  content: "יח׳";
  display: inline-block;
  font-size: 0.5em;
  font-weight: normal;
  margin-right: -3px;
  cursor: pointer;
}

.cart-collaterals h3 {
  text-align: center;
  color: #340143;
  font-size: 4em;
  font-weight: bold;
  letter-spacing: 5px;
}

.cart.left {
  width: 42%;
  float: left;
  background: #ededed;
  padding: 80px 20px 20px 20px;
  position: relative;
  top: -5vh;
  z-index: 1;
}

div.form-row.place-order {
  display: none;
}

.cart.left h3 {
  color: #340143;
  text-align: center;
  font-size: 1.5em;
  font-weight: bold;
  margin: 10px 0;
  clear: both;
}

.cart.left .total {
  background: #340143 !important;
  color: #fff !important;
  text-align: center !important;
  font-size: 2em !important;
  font-weight: bold !important;
  height: 50px !important;
  line-height: 50px !important;
  width: 100% !important;
  text-indent: 0 !important;
}

.cart.left #payment li {
  list-style: none !important;
  height: 50px !important;
  line-height: 50px !important;
  width: 100% !important;
  text-align: center !important;
  color: #fff !important;
  background: #44b003 !important;
  font-size: 2em !important;
  font-weight: bold !important;
  margin: 10px 0 !important;
  cursor: pointer;
}

.cart.left li label {
  cursor: pointer;
}

.cart.left li input {
  text-indent: 0 !important;
}

.cart.left #payment li.payment_method_paypal {
  background: #012269 !important;
  height: 35px !important;
  line-height: 35px !important;
  font-size: 1.5em !important;
}

.cart.left input[type="text"],
.cart.left input[type="email"],
.cart.left input[type="tel"],
.cart.left input[type="button"],
.cart.left select {
  width: 80%;
  right: 0;
  left: 0;
  margin: 10px auto;
  padding: 10px;
  text-indent: 6px;
  position: relative;
  background: #fff;
}

.woocommerce form .form-row label {
  display: none !important;
}

#place_order {
  display: none !important;
}

#loginButtons input {
  width: 47% !important;
  display: inline-block !important;
  font-size: 1.3em !important;
  color: #fff !important;
  font-weight: bold !important;
  text-indent: 0 !important;
}

#loginButtons input:first-child {
  float: right !important;
  width: 43% !important;
  cursor: pointer;
  background: #340143 !important;
}

#loginButtons input:last-child {
  float: left !important;
  width: 52% !important;
  cursor: pointer;
  background: #43609c !important;
}

#airplane {
  float: left;
  height: 80px;
  margin: 20px 0;
}

.lang {
  width: 60%;
  margin: 0 auto;
  right: 0;
  left: 0;
  position: relative;
  color: #340143;
  line-height: 1.5;
  top: 40px;
  color: #340143;
}

.en,
.heb {
  color: #fcd724;
}

.lang .selected {
  color: #340143;
  font-weight: bold;
}

div.dgrid {
  min-height: 75vh;
  padding-top: 80px;
  width: 90%;
  margin: 0 auto;
  padding-bottom: 100px;
}

div.dgrid a {
  color: #000;
  font-weight: bold;
}

.myaccount_user {
  margin-bottom: 10px;
}

#createaccount {
  display: none;
}

.col-1.address header.title {
  position: relative !important;
  height: auto !important;
  margin-top: 10px;
}

.dgrid .order_details {
  display: none;
}

div.dgrid-over.title2 {
  display: none;
}

.cartCount {
  display: none;
  position: absolute;
  height: 20px;
  width: 20px;
  background: red;
  border-radius: 50%;
  color: #fff;
  line-height: 20px;
  font-size: 13px;
  text-align: center;
  top: -15px;
  right: -10px;
  z-index: 3;
}

.cart.right {
  margin-top: 12px;
}

@media screen and (max-width: 768px) {
  header .navigation-icons {
    right: 10px;
  }
  header .navigation-icons a {
    margin-left: 5px;
  }
  header .navigation-icons a img {
    height: 20px;
  }
  header .logo img {
    width: 130px;
  }
  header .logo {
    left: 10px;
  }
  .grid {
    width: 90%;
  }
  .large-head nav {
    height: 90px;
  }
  .category-strip .grid {
    width: 100%;
  }
  .category-strip li,
  .footer-categories li {
    margin: auto 9px;
  }
  .category-strip li img,
  .footer-categories li img {
    height: 20px;
    position: relative;
    right: 0;
    left: 0;
    margin: 0 auto;
    margin-bottom: 10px;
  }
  .products-showcase article {
    width: 90%;
    height: 290px;
    float: none;
    margin-left: auto;
    margin-bottom: 20px;
    position: relative;
    cursor: pointer;
    margin-right: auto;
    right: 0;
    left: 0;
  }
  .cart.right .item {
    width: 90%;
    margin: 100px auto;
  }
  #home-footer {
    height: 320px;
  }
  .about-us-block,
  .newsletter-block {
    height: 200px;
    position: relative;
    width: 100%;
  }
  footer {
    height: 200px;
    position: relative;
    background-size: cover !important;
  }
  body {
    padding-bottom: 0;
  }
  .newsletter-block .join-box {
    width: 90%;
  }
  .newsletter-block .join-box strong {
    font-size: 11px;
  }
  .newsletter-block .join-box:after {
    height: 20px;
  }
  .about-us-block .bubble {
    top: -200px;
    width: 360px;
  }
  .contactFooter .contact .close {
    position: absolute;
    top: -15px;
    right: -15px;
    height: 40px;
    cursor: pointer;
  }
  .contactFooter .contact {
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 100%;
    padding: none;
  }
  .contactFooter {
    height: 80vh;
    background: none;
  }
  .contactFooter .header {
    height: 30%;
    width: 80%;
    float: none;
    margin-right: 1.5%;
    position: relative;
    right: 0;
    left: 0;
    margin: 0 auto;
  }
  .contactFooter form {
    height: 50%;
    width: 100%;
  }
  .contactFooter form input[type="submit"] {
    width: 95%;
  }
  .about .row {
    width: 100%;
  }
  .about .row .right,
  .about .row .left {
    width: 100%;
  }
  .about .row .left {
    height: auto;
  }
  .about .row .right {
    height: 280px;
    background-size: contain;
  }
  .lang {
    top: auto;
    margin-top: 40px;
  }
  .about .blue-strip {
    clear: both;
    top: 30px;
    background-size: cover !important;
  }
  .about .blue-strip p {
    height: 280px;
  }
  #logos {
    width: 90%;
  }
  .about .contact {
    width: 100%;
  }
  div.about {
    padding-bottom: 0;
    background: none;
  }
  .category-strip.single {
    line-height: 90px;
  }
  .category-strip.single img {
    height: 50px;
  }
  .clear-padding.category {
    padding: 0;
  }
  .single-product {
    height: auto;
    margin-bottom: 0;
  }
  .large-head #productSplash {
    height: auto;
    padding-bottom: 100px;
  }
  #productSplash .right,
  #productSplash .left {
    height: auto;
    width: 100%;
    float: none;
  }
  #productSplash .right .text {
    height: auto;
    position: relative;
  }
  #productSplash .right .bottom {
    position: relative;
    margin-top: 30px;
  }
  #productSplash .left #miniSlider {
    height: 200px;
    position: relative;
  }
  .cart.right,
  .cart.left {
    float: none;
    width: 100%;
  }
  .cart.left {
    top: 0;
    margin-top: 20px;
    padding: 20px 20px 20px 20px;
  }
  #loginButtons input:first-child,
  #loginButtons input:last-child {
    width: 100% !important;
  }
  #loginButtons input:last-child {
    margin-bottom: 40px;
  }
  div.dgrid {
    height: auto;
  }
  .return-to-shop {
    padding-bottom: 0;
  }
  #productSplash .left .price {
    position: absolute;
    left: 5%;
    bottom: 5%;
    height: 35px;
    width: 50px;
    text-align: center;
    line-height: 35px;
    color: #fff;
    font-size: 1em;
  }
  .contactFooter form input {
    width: 95%;
  }
}

.cart-empty {
  font-size: 40px;
  text-align: center;
}

.return-to-shop {
  text-align: center;
  padding-bottom: 150px;
}

.woocommerce .return-to-shop a.wc-backward {
  height: 70px !important;
  width: 200px !important;
  line-height: 50px !important;
  background: #fcd724 !important;
  font-size: 20px !important;
}

.fb-like {
  top: 3px !important;
  width: 100% !important;
}

.fb-like span {
  width: 100% !important;
  overflow: hidden !important;
  border-radius: 3px !important;
}

.fb-like iframe {
  width: 100% !important;
}

input.error,
textarea.error {
  background: #fcd724 !important;
  color: #340143 !important;
}

.error::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #340143;
}

.error:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #340143;
  opacity: 1;
}

.error::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #340143;
  opacity: 1;
}

.error:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #340143;
}

.error:placeholder-shown {
  /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
  color: #340143;
}

.contactFooter h2 {
  font-size: 50px;
  text-align: center;
  font-weight: bold;
  margin-top: 30px;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  height: 50px;
  margin: auto;
  color: #fcd724;
}

a[href='https://coolioo.co.il/sale/'] img
{
  height: 33px;
}

@media screen and (max-width: 768px) {
  a[href='https://coolioo.co.il/sale/'] img
  {
    height: 22px;
  }
}

@media screen and (min-height: 1100px) {
  .large-head {
    max-height: 920px;
  }
}

h4.erp {
  text-align: center;
  font-size: 18px;
  padding: 10px 0;
  color: #bf2020;
}

.cart.left select {
  width: 100%;
}

#billing_gift {
  display: none;
}

.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
  /*     display: none !important; */
}

@media screen and (max-width: 320px) {
  .category-strip li,
  .footer-categories li {
    margin: auto 4px;
  }
}
